APIs / Rumble / Videos Related

Rumble: Videos Related

Videos Related from Rumble as JSON. 1 credit per successful call.

GET /v1/rumble/videos-relatedNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
video_idstringOptionalAny
urlstringOptionalUp to 2,048 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/rumble/videos-related" \
  -H "X-API-Key: $API_KEY"